---
layout: default
suppress_header: true
disable_default_styles: true
disable_handbook_styles: true
extra_css:
  - localized-home.css
extra_js:
  - libs/slick.min.js
  - initialize-slider.js

html_lang: "fr"
hreflang_value: "fr-fr"
hreflang_url: "https://about.gitlab.com/fr-fr/"

title: "GitLab est une plateforme DevOps complète proposée sous la forme d'une application unique."
description: "Créez, testez et déployez des logiciels plus rapidement en n'utilisant qu'une seule solution. Donnez à vos équipes les moyens d'innover rapidement en supprimant les complexités de la chaîne d'outils et en améliorant la visibilité d'une extrémité à l'autre."

language_disclaimer: "La page sera disponible en anglais"

choice_cards_title: "Plateforme GitLab DevOps"

choice_1_title: "Démarrez avec GitLab"
choice_1_body: "Gratuit pendant 30 jours. GitLab est plus qu'une simple gestion de code source ou CI / CD."
choice_1_btn_copy: "Essayez GitLab gratuitement*"
choice_1_href: "/free-trial/"

choice_2_title: "Regardez une vidéo de démonstration"
choice_2_body: "Apprenez à utiliser GitLab tout au long du cycle de vie du développement logiciel."
choice_2_btn_copy: "Vidéo de démonstration*"
choice_2_href: "/demo/"

choice_3_title: "Entrer en contact"
choice_3_body: "Comment pouvons-nous vous aider?"
choice_3_btn_copy: "Contacter le service commercial"
choice_3_href: "https://page.gitlab.com/fr-contact-request.html"

why_gitlab_title: "Pourquoi GitLab?"
why_gitlab_p1: "GitLab est une plateforme DevOps complète proposée sous la forme d'une application unique. Elle révolutionne le développement, la sécurité, l'exploitation et la collaboration entre les équipes. Créez, testez et déployez des logiciels plus rapidement en n'utilisant qu'une seule solution."
why_gitlab_p2: "La plateforme tout-en-un de GitLab permet de planifier des projets et de gérer le code source, l'approche CI/CD, et la sécurité. Elle constitue une source unique pour tous les utilisateurs, indépendamment du rôle qu'ils exercent. Donnez à vos équipes les moyens d'innover rapidement en supprimant les complexités de la chaîne d'outils et en améliorant la visibilité d'une extrémité à l'autre."

feature_cards_title: "GitLab comprend les fonctionnalités suivantes:"

feature_card_1_title: "Gestion du code source"
feature_card_1_body: "Accélérez la distribution de logiciels plus performants en vous appuyant sur notre contrôle des versions et la collaboration. Coordonnez les tâches, suivez et vérifiez les modifications, simplifiez les contrôles du code et gérez la distribution depuis une interface unique."

feature_card_2_title: "Intégration et distribution continues"
feature_card_2_body: "Créez des applications de grande qualité grâce à l'approche CI/CD de GitLab. Accélérez votre transformation numérique, décloisonnez les différents services et améliorez l'efficacité."

feature_card_3_title: "Lancement de logiciels accéléré avec un coût de développement réduit"
feature_card_3_body: "Donnez un avantage concurrentiel à votre entreprise et laissez-la se faire une place sur le terrain du numérique en accélérant l'innovation logicielle."

feature_card_4_title: "Gestion de projet agile"
feature_card_4_body: "Améliorez la visibilité dans l'entreprise afin de respecter les délais et budgets fixés. Mettez en place une collaboration entre les différentes équipes et garantissez la communication entre parties prenantes avec des tableaux kanban, des epics et des feuilles de route."

feature_card_5_title: "DevSecOps"
feature_card_5_body: "La sécurité est intégrée au pipeline d'intégration continue et prête à l'emploi. Chaque commit de code est analysé automatiquement afin de détecter les vulnérabilités présentes dans votre code et les dépendances associées."

plans_title: "Choisissez un forfait qui répond à vos besoins"
plans_subtitle: "Tous les forfaits comprennent un nombre illimité de dépôts privés ou publics."

plan_1_title: "GRATUIT"
plan_1_description: "une plateforme DevOps complète"
plan_1_btn_copy: "Commencez maintenant"
plan_1_href: "/pricing/"

plan_2_title: "Premium"
plan_2_description: "DevOps d'entreprise avec fonctionnalités de conformité, d'approbation et d'audit"
plan_2_monthly: "/utilisateur/mois"
plan_2_annually: "(Billed annually at $228 USD)"
plan_2_btn_copy: "Acheter maintenant"
plan_2_href: "/pricing/"

plan_3_title: "Ultimate"
plan_3_description: "DevSecOps complet avec toutes les fonctionnalités et la meilleure assistance"
plan_3_monthly: "/utilisateur/mois"
plan_3_annually: "(Billed annually at $1188 USD)"
plan_3_btn_copy: "Acheter maintenant"
plan_3_href: "/pricing/"

learn_cards_title: "En savoir plus sur GitLab"

learn_cards:
  - title: "Qu'est ce que GitLab"
    btn_copy: "Regarder cette vidéo"
    url: "https://learn.gitlab.com/fr-ent/qu-est-ce-que-gitlab?utm_medium=website&utm_source=gitlab&utm_campaign=singleappci&utm_content=french"
  - title: "À propos de GitLab CI"
    btn_copy: "Découvrir"
    url: "https://learn.gitlab.com/c/pourquoi-la-ci-cd?x=4zo9xp&utm_medium=website&utm_source=gitlab&utm_campaign=singleappci&utm_content=french"
  - title: "Airbus: Comment améliorer son workflow avec Gitlab"
    btn_copy: "Regarder cette vidéo"
    url: "https://learn.gitlab.com/fr-ent/airbus-case-study?utm_medium=website&utm_source=gitlab&utm_campaign=singleappci&utm_content=french"

---

= partial "includes/localization/choice-cards"
.highlight-gray-light.flattop.flatbottom.partial-gray-background
= partial "includes/localization/why-gitlab"
.highlight-gray-light.flattop.flatbottom
  = partial "includes/localization/feature-cards"
= partial "includes/localization/pricing"
.highlight-gray-light.flattop.flatbottom
  = partial "includes/localization/learn-more-cards"
